/* ------   northstar menu */
#site_northstar {
	position: absolute;
	z-index:1;
	top: 0px;
	left: 0px;
	right: 0px;
	background: url("../images/northstar_background.png") repeat-x;
	height: 33px;
	text-align: left;
	padding-bottom: 8px;
	
	
}
#logo_northstar {
	background: url("../images/logo_northstar.png") no-repeat;
	width: 137px;
	height: 17px;
	position:absolute;
	top: 3px;
	left: 5px;
}
#logo_northstar a {
	display: block;
	width: 137px;
	height: 17px;
	text-indent: -5000px;
}
#site_northstar_navigate {
	display: block;
	width: 135px;
	height: 19px;
	padding-top: 6px;
	padding-left: 15px;
	background: url("../images/northstar_navigateyourstate_background.png") no-repeat;
	background-position: 0px 0px;
	color:#616161;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
	position:absolute;
	right: 0px;
	top: 0px;
}
#site_northstar_navigate:hover {
	background: url("../images/northstar_navigateyourstate_background.png") no-repeat;
	background-position: 0px -25px;
}

#northstar_block {
	height: 177px;
	background: url("../images/northstar_block_background.png") repeat-x;
	position:absolute;
	top: 25px;
	left: 0px;
	right: 0px;
	display: none;
}
#northstar_block ul {
	margin: 0px;
	padding: 0px;
	width: 148px;
	height: 171px;
	border: 1px solid #5b5b5b;
	position: absolute;
	top: 0px;
	right: 0px;
	background: #333;
}
#northstar_block ul li {
	padding: 0px;
	margin: 0px;
	list-style:none;
	height: 25px;
	width: 148px;
}
#northstar_block ul li a {
	height: 15px;
	width: 120px;
	padding: 5px 14px 5px 14px;
	display:block;
	color:#FFF;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
	background: #333;
}
#northstar_block ul li a:hover {
	background:#7c7a7a;	
}

#northstar_target {
	position: absolute;
	top: 0px;
	right: 150px;
	left: 10px;
	text-align:center;
	padding: 10px;
}

#northstar_close {
	position: absolute;
	bottom: 5px;
	right: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 148px;
	text-align: center;
	font-size: .7em;
	color:#fff;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
}

#northstar_block_aboutnorthstar {
}
#northstar_block_phonedirectory {
}
#northstar_block_aboutnorthstar {
}
#northstar_block_aboutnorthstar {
}
#northstar_block_aboutnorthstar {
}screen